Credit Unions-Report Section - Bug #686

Go with license type-->add relationship-->End date can't fall before Start Date.

10/04/2021 01:00 PM - arti saraswat

Status: Reopened Start date: 10/04/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Admin panel Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with license type-->add relationship-->End date can't fall before Start Date.

See attached screenshot
clipboard-202110041258-u31z3.png

History

#1 - 10/05/2021 12:39 AM - Manessh p

- Status changed from New to Resolved

#2 - 10/05/2021 11:01 AM - arti saraswat
- File clipboard-202110051057-sInuh.png added

This issue has been verified,
and it has been found that the issue has not been fixed yet.

Its actual concept got messed up.

See attached screenshot
clipboard-202110051057-sInuh.png

#3 - 10/05/2021 11:04 AM - arti saraswat

- Status changed from Resolved to Reopened

Files
clipboard-202110041258-u3lz3.png 192 KB 10/04/2021 arti saraswat
clipboard-202110051057-sInuh.png 225 KB 10/05/2021 arti saraswat
